
<ion-header>

  <ion-navbar>
    <ion-title text-center>Authentication</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding >
  <ion-grid>
    <ion-row>
      <ion-col text-center>
        <button
        ion-button
        block
        color="secondary"
        (click)="onLogin()">
        Log in
      </button>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col text-center>
        <button
        ion-button
        block
        (click)="onSignup()">
        Sign up
      </button>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
